.mynav {
  ol,
  li {
    list-style: none;
    margin: 0;
    user-select: none;
  }

  ol {
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateZ(0);
  }

  .title {
    position: relative;
    cursor: pointer;
  }

  .title.selected {
  }

  .underline {
    width: 100%;
    height: 2px;
    border-radius: 0px;
    position: absolute;
    bottom: 0;
  }
}
